﻿

.news-list-item:hover .news-item-left-container {
  border-right: 2px solid #df0024;
}
.sport-widget-area .broadage-footer-logo {
  display: none;
}
.sport-widget-area .broadage-legend-info {
  padding:10px;
}

.volleyball-standings-woman,
.volleyball-standings-man {
  width: 50%;
  background: #24252f;
  float: left;
  height: 40px;
  font-size: 12px;
  line-height: 40px;
  text-align: center;
  cursor: pointer;
  color: #fff;
}
.volleyball-standings-woman {
  background: #e40613;
}

.volleyball-standings-woman-widge,
.volleyball-standings-man-widge {
  background: #24252f;
  clear: both;
  width: 100%;
  box-sizing: border-box;
}
.sport-widget-area
  .volleyball-standings-woman-widge
  .broadage-row
  .broadage-tournament-text {
  display: none;
}
.sport-widget-area
  .volleyball-standings-man-widge
  .broadage-row
  .broadage-tournament-text {
  display: none;
}
.swiper-container-calendar {
    width: 80%;
    height: 100%;
}

.smart-object {
    width: 32px;
    height: 32px;
    margin-top: 6px;
}

.text-name {
    margin-left: 5px;
    margin-right: 5px;
    font-family: Sans-serif;
    font-size: 12px;
    text-align: center;
    color: #fff;
    margin-top: 0;
    margin-bottom: 0;
    width: 120px;
}

.span1 {
    height: 40px;
    background: #232430;
    color: #fff;
    font-size: 13px;
    margin: 0;
    width: 62px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.fixture-area {
    display: flex;
    flex-direction: row;
    height: 137px;
    background: #e40613;
}

.date1 {
    text-align: center;
    margin-top: 84px;
    font-size: 12px;
    color: #fff;
    position: absolute;
    left: 40%;
}

.shape {
    width: 86px;
    height: 81px;
    padding: 34px 35px 34px 2px;
}

.swiper-fixture {
    text-align: center;
    font-size: 18px;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.fixture-list {
    display: flex;
    flex-direction: column;
    position: relative;
}
    /* :after kullanımı */
   /* .fixture-list:after {
        content: "";
        background: 1px #dee2e6;
        border: none;
        width: 1px;
        height: 40px;
        position: absolute;
        left: -26px;
    }*/

.fixture-list__name {
    display: flex;
    flex-direction: row;
    height: 30px;
    align-items: center;
    vertical-align: middle;
}

.fixture-list__date p {
    margin: 4px;
    font-size: 13px;
    color: #ffffff;
    margin-top: 15px;
}

@media (max-width: 760px) {
    .fixture-list:after {
        display: none;
    }

    .swiper-button-next {
        right: 20px;
        transform: rotate(90deg);
    }

    .swiper-button-prev {
        left: 20px;
        transform: rotate(90deg);
    }

    .fixture-title::after {
        display: none !important;
    }

    .fixture-title {
        background-position: center;
        justify-content: center;
        width: 100%;
    }

    .fixture-area {
        flex-direction: column;
    }
}
